## php-phpoption 1.7.5

=== debian/changelog ===
php-phpoption (1.7.5-2) unstable; urgency=medium

  * Source only upload for migration to testing
  * Remove Salsa CI config

 -- Robin Gustafsson <robin@rgson.se>  Sun, 06 Dec 2020 16:20:15 +0100

php-phpoption (1.7.5-1) unstable; urgency=medium

  * New upstream release
  * Add Upstream-Name and Upstream-Contact
  * Drop obsolete patches

 -- Robin Gustafsson <robin@rgson.se>  Thu, 27 Aug 2020 20:17:37 +0200

php-phpoption (1.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #951164)

 -- Robin Gustafsson <robin@rgson.se>  Tue, 12 May 2020 20:50:48 +0200
