=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none, \
   repacksuffix=+dfsg, dversionmangle=s/@DEB_EXT@//" \
   https://github.com/schmittjoh/php-option.git \
   refs/tags/v?([\d\.]+) debian uupdate
