## php-phpoption 1.8.1

=== debian/changelog ===
php-phpoption (1.8.1-1) unstable; urgency=medium

  * Team upload

  [ Robin Gustafsson ]
  * Set upstream metadata fields: Security-Contact.
  * Bump Standards-Version
  * Replace git attributes with uscan's gitexport=all
  * Rename main branch to debian/latest (DEP-14)
  * Mark test dependencies with build profile spec

  [ David Prévot ]
  * Install /u/s/p/autoloaders file
  * New upstream version 1.8.1
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Wed, 29 Dec 2021 10:45:11 -0400
