=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  phpab,
- phpunit,
+ phpunit <!nocheck>,
  pkg-php-tools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/schmittjoh/php-option
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpoption
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpoption.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpoption.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: php-phpoption
