=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab -o src/PhpOption/autoload.php src/PhpOption

override_dh_auto_install:

override_dh_auto_test:
	phpunit -v --include-path src --bootstrap src/PhpOption/autoload.php
