=== debian/changelog ===
php-phpoption (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
  * Support PHPUnit 10 (Closes: #1039816)
  * Update standards version to 4.6.2, no changes needed.

 -- Robin Gustafsson <robin@rgson.se>  Sat, 22 Jul 2023 23:29:28 +0200
