=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 override_dh_auto_install:
 
 override_dh_auto_test:
-	phpunit -v --include-path src --bootstrap src/PhpOption/autoload.php
+	phpunit --include-path src --bootstrap src/PhpOption/autoload.php
