## php-phpoption 1.9.2

=== debian/changelog ===
php-phpoption (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2
  * Update Standards-Version
  * Mark package as Multi-Arch: foreign
  * Use my debian.org email in Uploaders

 -- Robin Gustafsson <rgson@debian.org>  Wed, 03 Jul 2024 20:38:05 +0200
