=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Robin Gustafsson <robin@rgson.se>
+Uploaders: Robin Gustafsson <rgson@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  phpab,
  phpunit <!nocheck>,
  pkg-php-tools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/schmittjoh/php-option
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpoption
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpoption.git -b debian/latest
@@ -16,6 +16,7 @@
 
 Package: php-phpoption
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${phpcomposer:Debian-require},
