=== debian/changelog ===
php-phpoption (1.9.3-2) unstable; urgency=medium

  * Team upload
  * Modernize PHPUnit syntax
  * Drop debian/pkg-php-tools-autoloaders
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Wed, 12 Mar 2025 07:26:31 +0100

php-phpoption (1.9.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.9.3

 -- David Prévot <taffit@debian.org>  Sat, 25 Jan 2025 11:20:27 +0100
