=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  phpab,
  phpunit <!nocheck>,
  pkg-php-tools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/schmittjoh/php-option
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpoption
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpoption.git -b debian/latest
